/* New styles - Using body tag we only need to define font-family one and set a default font-size */
body{font-family: Arial, Helvetica, sans-serif;font-size:0.8em}
body td{font-size:1em}
h1,h2,h3,h4,h5,p{margin:0 0 10px 0;}
ul,ol{margin-top:0;margin-bottom:10px;}
ul ul, ul ul ul,ol ol,ol ol ol{margin-bottom:0;}
h1 {font-size:1.2em;color:#0D3257}
h2 {font-size:1.15em;color: #B2C2B9;}
h3 {font-size:1.1em;}
h4 {font-size:1em;}
#main_navigation{}
#main_navigation a{margin:3px;display:block}
#top_navigation{width:275px;}
#top_navigation a{text-decoration:none;font-size:11px;color:#000099}
#top_navigation a:hover{text-decoration:underline}
#body_content{margin:10px}
.copyright{margin-left:5px;font-size: x-small;color: #FFFFFF;}
.mainBkg{ background-image:url(../Images/homepage.jpg);background-repeat:no-repeat;}
.background {
	color: #FFFFFF;
	background-color: #FFFFFF;
}
.subbar {
	background-color: #97A7B7;
}
.style1 {
	background-color: #B2C2B9;
}
.spaceleft {
	background-color: #FFFFFF;
	background-position: left top;
}
.spaceright {
	background-color: #FFFFFF;
	background-position: right top;
}
.spacetop {

	background-color: #FFFFFF;
	background-position: center top;
}
.style5 {
	font-size: xx-small;
	font-weight: normal;
	color: #FFFFFF;
}